#contactusmobile041258552 p a:hover  {
   font-style: italic;
}

#contactusmobile041258552 p a  {
   font-style: Normal;
   text-decoration: none;
   color: #FCF9F9;
}

#contactusmobile041258552 p  {
   font: 14px/40px "Century Gothic";
   margin: 0px;
   color: #FCF9F9;
   text-align: left;
}

#contactusmobile041258552  {
   visibility: visible;
   position: absolute;
   left: 513px;
   top: 121px;
   z-index: 3;
   width: 345px;
}

#layer1 p  {
   font: 10px/18px "Century Gothic";
   margin: 0px;
   color: #FCF9F9;
   text-align: left;
}

#id19pic  {
   background: url(contactusmedia/id19pic.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 78px;
   top: 114px;
   z-index: 2;
   width: 406px;
   height: 312px;
}

#shape6  {
   background: url(contactusmedia/shape6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 499px;
   top: 114px;
   z-index: 2;
   width: 375px;
   height: 311px;
}

#layer1  {
   visibility: visible;
   position: absolute;
   left: 527px;
   top: 185px;
   z-index: 2;
   width: 0px;
}

